[Package]
Name="delacor_lib_dqmh_toolkit"
Version="5.0.0.72"
Release=""
ID=570ac378896e372f080a905710570186
File Format="vip"
Format Version="2014"
Display Name="Delacor QMH"


[Description]
Description="This package installs all the packages needed for the Delacor QMH toolkit:\0ADelacor QMH Palette\0ADelacor QMH Project Template\0ADelacor QMH Event Scripter\0ADelacor QMH Thermal Chamber Examples\0A\0AThe Delacor Queued Message Handler (DQMH) template is based on the National Instruments Queued Message Handler Project Template (NI QMH). The DQMH improves on the NI QMH by providing safe, event-based message handling and scripting tools to make development easy, encourage same style between different developers in the same project and improve efficiency. The DQMH is best used in applications where there needs to be multiple modules running in parallel that communicate with each other. The DQMH can also be used for applications that have a single module, where the developer would benefit from having a Tester that has the capability of eavesdropping on the different DQMH events and messages.\0A\0AEach module is implemented following a variation of the National Instruments Queued Message Handler and it has a Test DQMH Module API.vi to help troubleshoot, debug and eavesdrop on the communications between the DQMH Module and its calling code. \0A\0AImplementing communication between DQMH modules using events was based on the concepts presented by Justin Goeres during CLA Summit 2011 and NIWeek 2011. The main modifications to Justins approach were (1) changing the nomenclature from Private/Public events to Request/Broadcast events, (2) using the NI QMH as the basis for the modules instead of the JKI State Machine, and (3) adding an extra rendezvous to synchronize between the time the Main.vi has created its Broadcast user events and when the other module that starts this module registers for them. This additional synchronization is needed because the Delacor QMH Module has to own the creation of its events. Among other benefits, this approach permits calling Request VIs from TestStand without the user event references going stale."
Summary=""
License=""
Copyright="Copyright (c) 2020, Delacor"
Distribution=""
Vendor="Delacor"
URL="delacor.com/products"
Packager="Delacor"
Demo="FALSE"
Release Notes="DQMH 5.0 RELEASE\0ARelease notes can be found at delacor.com/dqmh-5-0-release-notes/\0AThe online version includes links to forum posts and blog posts relevant to the release notes.\0AFor DQMH Help go to Help>>Delacor>>DQMH Help....\0A\0ARelease notes for DQMH 5.0\0A\0A### Major new features\0A1. Singleton and Cloneable Module templates updated to use Start Async Call instead of Run VI method for launching Main VI\0A\0A2. Added support for scripting an RT tester for Singleton modules (DQMH 4.2 only supported LabVIEW Real Time for Cloneable modules)\0A\0A3. DQMH Validate Tool improvements\0A     \0A     1. Prompt the user to run the validate module tool after upgrading DQMH via VIPM\0A\0A     2. Added the ability to validate all modules in the project. We also added a VI (Validate DQMH Module (Headless).vi) that you can pass in a project path and it will programmatically validate all modules in the project and return a result. This VI could be used as part of a CI/CD process to validate DQMH modules\0A\0A     3. Added a button to the Validation Results UI that allows you to analyze another module after you are done viewing the results for the current module. We also added a button to the all tests passed dialog to allow you to validate another module as well\0A\0A4. Improved API Tester developer experience: The API Tester does not stop the module on exit if it was already running when the API Tester started running. This is useful when using the API Tester as a sniffer\0A\0A5. Request and Wait for Reply now return an error if the reply times-out\0A\0A6. If your custom DQMH template requires a different enqueue (for example for a DQMH Queue child or if the DQMH libraries were built into a PPL), we added the ability to specify a custom enqueue message VI to be scripted into the MHL when creating request events Singleton and Cloneable Module templates updated to use Start Async Call instead of Run VI method for launching Main VI\0A\0A### DQMH Palette\0A\0A1. #DQMH-646 Updated cloneable module admin class to have a new Close Master Reference parameter\0A\0A### Project Template\0A\0A1. #DQMH-599 Singleton and Cloneable Module templates updated to use Start Async Call instead of Run VI method for launching Main VI\0A\0A2. #DQMH-613 Add support for scripting an RT tester for singleton modules\0A\0A3. #DQMH-646 Added a VI Reference Management lvlib. Updated Init Module.vi to have an optional input to set the Close Master Reference value. This VI includes a long comment explaining the parameter. Updated Close Module.vi to use the new Close Master Reference parameter in determining whether to leak the reference\0A\0A4. #DQMH-650 Updated cloneable module with the Semaphore Solution for ensuring the Start and Stop operations on a cloneable module are atomic\0A\0A5. #DQMH-589 Added request and wait for reply timeout error constant VI. Updated all request and wait for reply VIs to return the error on timeout\0A\0A6. #DQMH-642 New notifier approach for shutting down the event references in Close Module.vi after the last instance stops\0A\0A7. #DQMH-585 Wrap Stop Module.vi call at the end of the API testers in a case structure so it wont be called if the module was already running when the tester started\0A\0A8. #DQMH-585 Added an Already running? output to the Obtain Broadcast Events for Registration.vi in the cloneable module template\0A\0A9. #DQMH-597 made changes to Wait on Stop Sync.vi for cloneable modules to make sure the Stop Module.vi does indeed wait for the cloneable module to stop regardless if the caller is waiting for all the modules to stop or just this instance\0A\0A10. #DQMH-638 Have the module name be sent via the additional information parameter when broadcasting Error Reported\0A\0A11. #DQMH-600 Add Release Queue VI call in top-level Error case of module Main VIs\0A\0A12. #DQMH-651 deleted the unnecessary comment from the Request and Wait for Reply notifier template that gets scripted in the MHL for a reply message, as it is no longer relevant now that we have the wait for reply parameter\0A\0A### DQMH Scripter\0A\0A1. #DQMH-589 Updated New Event scripting to support creating a new Request and Wait for Reply with the timeout error in it\0A\0A2. #DQMH-596 Updated the Request and Wait for Event Fire Event template VI to have the Release Notifier function wired through the error chain to (1)avoid the off chance of a user turning on automatic error handling on the VI and (2) include an error from the Release Notifier function in the error chain\0A\0A3. #DQMH-608 Updated DQMH Rename Module utility to also rename the RT Tester if it exists\0A\0A4. #DQMH-548 Added the ability to specify a custom enqueue message VI to be scripted into the MHL when creating request events\0A\0A5. #DQMH-603 Updated Add New Module tool to store the last selected module in the LabVIEW INI file and use that selection the next time the tool launches. If the stored module name isnt found, default back to Singleton\0A\0A6. #DQMH-645 Made new event VIs always be created as reentrant clones, regardless of whether the module is singleton or cloneable\0A\0A7. #DQMH-655 Call Arrange VI Window code (for panel and diagram) on newly scripted event VIs\0A\0A8. #DQMH-611 Updated scripting code that creates the tester button to set the proper justification on the label text of the created buttons terminal, to support users who have their control terminal labels configured to be on the side of the terminal instead of on the top\0A\0A9. #DQMH-607 Updated new event scripting code to account for other event references (and clusters of references) wired to the Register for Events node in the DQMH Main VI that may be wired ahead of the modules own request events cluster\0A\0A10. #DQMH-588 Made sure VIs created by the DQMH scripting tools are always set to have automatic error handling disabled\0A\0A11. #DQMH-602 Fixed string matching on Event Structure frame names to properly handle module names that may contain special characters that Match Regular Expression interprets differently. The new matching is just exact string matches\0A\0A### DQMH Validation Tool\0A\0A1. #DQMH-605 Added the ability to validate all modules in the project. We also added a VI (Validate DQMH Module (Headless).vi) that you can pass in a project path and it will programmatically validate all modules in the project and return a result. This VI could be used as part of a CI/CD process to validate DQMH modules\0A\0A2. #DQMH-604 Added a button to the Validation Results UI that allows you to analyze another module after you are done viewing the results for the current module. We also added a button to the all tests passed dialog to allow you to validate another module as well\0A\0A3. #DQMH-615 If there is no menu launch project when you launch the Validate DQMH Module tool, well prompt the user to browse to a project and use the one they browsed to\0A\0A4. #DQMH-654 Always make sure the results list box in the Validation Results UI is scrolled to the top when first shown\0ANew Validate/Fix DQMH Module Tools for:\0A\0A5. #DQMH-616 Start Module.vi using Run VI method\0A\0A6. #DQMH-646 New Close Master Reference functionality. Added new error code for trying to run cloneable as singleton when the master reference hasnt been closed. Updated validate and fixer for Async Call By Ref to update Start Module.vi to generate the new error code\0A\0A7. #DQMH-589 Identifying/updating Request and Wait for Reply VIs that dont return an error on timeout\0A\0A8. #DQMH-642 New notifier approach for shutting down the event references in Close Module.vi after the last instance stops\0A\0A9. #DQMH-585 Adding a case structure around Stop Module.vi call in the singleton tester\0A\0A10. #DQMH-597 Updating Wait on Stop Sync.vi to use the improved approach with the event structure\0A\0A11. #DQMH-638 Wiring up Module Nameconstant.vi to the Additional Information input of the Error Reported.vi in the Error message of the MHL\0A\0A12. #DQMH-600 Adding Release Queue VI in Error case issue\0A\0A13. #DQMH-588 Detecting VIs with auto error handling enabled, and disable that setting for those VIs\0A\0A### DQMH Thermal Chamber Examples\0A\0A1. Ran validation tools to ensure DMQH Modules in the examples match DQMH 5.0\0A\0A2. #DQMH-597 Updated Wait on Stop Sync.vi in the cloneable module of the shipping examples to use the improved approach that makes it only wait until the current instance stops\0A\0A3. #DQMH-547 Updated X-axis label in main tester VI chart from Time to Received Broadcast Count to more accurately reflect the chart contents\0A\0A### DQMH CML Project Template\0A\0A1. Ran validation tools to ensure DMQH Modules in this project match DQMH 5.0\0A\0A2. #DQMH-590 Rearranged files for DQMH Project Template and CML Project Template so that CML Project Template has its own top-level folder. The Create Project dialog (and, its Recent Items functionality in the GSW) assumes that multiple project templates do not reside under a single top-level folder\0A\0A### Help\0A\0A1. Updated video link to Validating an Existing DQMH Module that shows the new features for DQMH 5.0 and how to validate an existing DQMH 4.2 project to match DQMH 5.0\0A\0A2. Added section on What is New on DQMH\0A\0A3. Added section on How to Learn DQMH\0A\0A4. Clarified that the Application is implemented using a State Machine in the Getting Started section\0A\0A5. Added DQMH as an alternative to XControls in the Use Cases section\0A\0A6. Added clarification at the beginning of the Nomenclature section that it is a list of links to other sections in the document\0A\0A7. Updated figures and description for DQMH Cloneable modules in the DQMH Singleton Module vs Cloneable Overview section in this document. Specifically added in blue the new sections of the Cloneable module and an explanation of what they are there for\0A\0A8. Added note with some improvements developers can make to projects created from the CML DQMH Sample Project\0A\0A9. Added to DQMH in LabVIEW Real Time that starting with DQMH 5.0 we do support both DQMH Singleton and Cloneable modules in Real Time\0A\0A10. Added reference to How to Learn DQMH in the Related Information section\0A\0A11. Changed this Change History section to start with the latest version at the top of this section\0A\0A12. Added section for Third Party Products\0A"
System Package="FALSE"
Sub Package="FALSE"
License Agreement="TRUE"


[LabVIEW]
close labview before install="FALSE"
restart labview after install="FALSE"
skip mass compile after install="FALSE"


[Platform]
Exclusive_LabVIEW_Version="LabVIEW>=14.0"
Exclusive_LabVIEW_System="ALL"
Exclusive_OS="ALL"


[Script VIs]
PreInstall=""
PostInstall="<OS Boot Volume Root>\\HgClones\\DQMH\\Post-Install Custom Action.vi"
PreUninstall=""
PostUninstall=""
Verify=""
PreBuild=""
PostBuild=""


[Dependencies]
AutoReqProv=FALSE
Requires="delacor_lib_delacor_qmh_event_scripter>=5.0.0.112,delacor_lib_qmh>=5.0.0.7,delacor_lib_qmh_project_template>=5.0.0.82,delacor_lib_qmh_temperature_chamber_examples>=5.0.0.42"
Conflicts=""


[Activation]
License File=""
Licensed Library=""


[Files]
Num File Groups="1"
Sub-Packages=""
Namespaces="64656C61636F725F6C69625F64716D685F746F6F6C6B69745F"


[File Group 0]
Target Dir="<application>"
Replace Mode="Always"
Num Files=56
File 0="vi.lib/Delacor/Delacor QMH Toolkit/delacor_lib_dqmh_toolkit_DQMH Tree.vi"
File 1="vi.lib/Delacor/Delacor QMH Toolkit/DQMHLicenseAgreementApril2020.txt"
File 2="examples/Delacor/Delacor QMH/DQMH Template Example/CreateDQMHFromTemplate.lvproj"
File 3="examples/Delacor/Delacor QMH/DQMH Template Example/DQMH Template Example.xml"
File 4="examples/Delacor/Delacor QMH/DQMH Template Example/README.txt"
File 5="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Broadcast Events--cluster.ctl"
File 6="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Close Module.vi"
File 7="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Destroy Broadcast Events.vi"
File 8="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Destroy Request Events.vi"
File 9="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Destroy Sync Refnums.vi"
File 10="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Did Init Argument--cluster.ctl"
File 11="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/DQMH Template Example.lvlib"
File 12="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Error Reported Argument--cluster.ctl"
File 13="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Error Reported.vi"
File 14="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Get Module Execution Status Argument--cluster.ctl"
File 15="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Get Module Execution Status.vi"
File 16="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Get Module Main VI Information.vi"
File 17="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Get Status.vi"
File 18="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Get Sync Refnums.vi"
File 19="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Handle Exit.vi"
File 20="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Hide Panel Argument--cluster.ctl"
File 21="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Hide Panel.vi"
File 22="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Hide VI Panel.vi"
File 23="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Init Module.vi"
File 24="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Main.vi"
File 25="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Data--cluster.ctl"
File 26="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Data.lvclass"
File 27="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Did Init.vi"
File 28="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Did Stop.vi"
File 29="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Name--constant.vi"
File 30="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Not Running--error.vi"
File 31="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Not Stopped--error.vi"
File 32="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Not Synced--error.vi"
File 33="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Module Timeout--constant.vi"
File 34="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Obtain Broadcast Events for Registration.vi"
File 35="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Obtain Broadcast Events.vi"
File 36="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Obtain Request Events.vi"
File 37="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Open VI Panel.vi"
File 38="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Request and Wait for Reply Timeout--error.vi"
File 39="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Request Events--cluster.ctl"
File 40="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Set Status.vi"
File 41="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Show Diagram Argument--cluster.ctl"
File 42="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Show Diagram.vi"
File 43="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Show Panel Argument--cluster.ctl"
File 44="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Show Panel.vi"
File 45="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Start Module.vi"
File 46="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Status Updated Argument--cluster.ctl"
File 47="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Status Updated.vi"
File 48="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Stop Argument--cluster.ctl"
File 49="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Stop Module.vi"
File 50="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Synchronize Caller Events.vi"
File 51="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Synchronize Module Events.vi"
File 52="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Test DQMH Template Example API.vi"
File 53="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Update Module Execution Status.vi"
File 54="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Wait on Event Sync.vi"
File 55="examples/Delacor/Delacor QMH/DQMH Template Example/Libraries/DQMH Template Example/Wait on Module Sync.vi"
