[Package]
Name="delacor_lib_qmh_project_template"
Version="5.0.0.82"
Release=""
ID=3349d30a7abd8575231669b36f9f11fc
File Format="vip"
Format Version="2014"
Display Name="Delacor QMH Project Template"


[Description]
Description="This package installs the Delacor QMH Project Template in the Getting Started>>Create Project window.\0A\0AThe Delacor Queued Message Handler (DQMH) template is based on the National Instruments Queued Message Handler Project Template (NI QMH). The DQMH improves on the NI QMH by providing safe, event-based message handling and scripting tools to make development easy, encourage same style between different developers in the same project and improve efficiency. The DQMH is best used in applications where there needs to be multiple modules running in parallel that communicate with each other. The DQMH can also be used for applications that have a single module, where the developer would benefit from having a Tester has the capability of eavesdropping on the different DQMH events and messages.\0A\0AEach module is implemented following a variation of the National Instruments Queued Message Handler and it has a Test DQMH Module API.vi to help troubleshoot, debug and eavesdrop on the communications between the DQMH Module and its calling code. \0A\0AImplementing communication between DQMH modules using events was based on the concepts presented by Justin Goeres during CLA Summit 2011 and NIWeek 2011. The main modifications to Justins approach were (1) changing the nomenclature from Private/Public events to Request/Broadcast events, (2) using the NI QMH as the basis for the modules instead of the JKI State Machine, and (3) adding an extra rendezvous to synchronize between the time the Main.vi has created its Broadcast user events and when the other module that starts this module registers for them. This additional synchronization is needed because the Delacor QMH Module has to own the creation of its events. Among other benefits, this approach permits calling Request VIs from TestStand without the user event references going stale."
Summary=""
License=""
Copyright="Copyright (c) 2020, Delacor"
Distribution=""
Vendor="Delacor"
URL="delacor.com/products"
Packager="Delacor"
Demo="FALSE"
Release Notes="1. #DQMH-599 Singleton and Cloneable Module templates updated to use Start Async Call instead of Run VI method for launching Main VI\0A\0A2. #DQMH-613 Add support for scripting an RT tester for singleton modules\0A\0A3. #DQMH-646 Added a VI Reference Management lvlib. Updated Init Module.vi to have an optional input to set the Close Master Reference value. This VI includes a long comment explaining the parameter. Updated Close Module.vi to use the new Close Master Reference parameter in determining whether to leak the reference\0A\0A4. #DQMH-650 Updated cloneable module with the Semaphore Solution for ensuring the Start and Stop operations on a cloneable module are atomic\0A\0A5. #DQMH-589 Added request and wait for reply timeout error constant VI. Updated all request and wait for reply VIs to return the error on timeout\0A\0A6. #DQMH-642 New notifier approach for shutting down the event references in Close Module.vi after the last instance stops\0A\0A7. #DQMH-585 Wrap Stop Module.vi call at the end of the API testers in a case structure so it wont be called if the module was already running when the tester started\0A\0A8. #DQMH-585 Added an Already running? output to the Obtain Broadcast Events for Registration.vi in the cloneable module template\0A\0A9. #DQMH-597 made changes to Wait on Stop Sync.vi for cloneable modules to make sure the Stop Module.vi does indeed wait for the cloneable module to stop regardless if the caller is waiting for all the modules to stop or just this instance\0A\0A10. #DQMH-638 Have the module name be sent via the additional information parameter when broadcasting Error Reported\0A\0A11. #DQMH-600 Add Release Queue VI call in top-level Error case of module Main VIs\0A\0A12. #DQMH-651 deleted the unnecessary comment from the Request and Wait for Reply notifier template that gets scripted in the MHL for a reply message, as it is no longer relevant now that we have the wait for reply parameter"
System Package="FALSE"
Sub Package="FALSE"
License Agreement="TRUE"


[LabVIEW]
close labview before install="FALSE"
restart labview after install="FALSE"
skip mass compile after install="FALSE"


[Platform]
Exclusive_LabVIEW_Version="LabVIEW>=14.0"
Exclusive_LabVIEW_System="ALL"
Exclusive_OS="ALL"


[Script VIs]
PreInstall=""
PostInstall=""
PreUninstall=""
PostUninstall=""
Verify=""
PreBuild=""
PostBuild=""


[Dependencies]
AutoReqProv=FALSE
Requires="delacor_lib_qmh>=5.0.0.7"
Conflicts=""


[Activation]
License File=""
Licensed Library=""


[Files]
Num File Groups="1"
Sub-Packages=""
Namespaces=""


[File Group 0]
Target Dir="<application>"
Replace Mode="Always"
Num Files=501
File 0="vi.lib/Delacor/Delacor QMH Project Template/_support/_DQMH Documentation Pages--enum.ctl"
File 1="vi.lib/Delacor/Delacor QMH Project Template/_support/Scripting DQMH Help.vi"
File 2="ProjectTemplates/Source/Delacor/Delacor QMH/Pre-Build Custom Action.vi"
File 3="ProjectTemplates/Source/Delacor/Delacor QMH/README.txt"
File 4="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/DQMH_SpecPage.vi"
File 5="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/DQMHMetaDataObj.lvclass"
File 6="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Get Cloneable Module Name.vi"
File 7="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Get Singleton Module Name.vi"
File 8="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/PostCopyScripting.vi"
File 9="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Read Include Do Something.vi"
File 10="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Read Spec Page Path.vi"
File 11="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Rename Module in Project Template.vi"
File 12="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Script Module-Specific Changes in Main.vi"
File 13="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Set Cloneable Module Name.vi"
File 14="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Set Singleton Module Name.vi"
File 15="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Update Application Main VI.vi"
File 16="ProjectTemplates/Source/Delacor/Delacor QMH/scripting/Write Include Do Something.vi"
File 17="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Delacor QMH Project Template.lvproj"
File 18="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Broadcast Events--cluster.ctl"
File 19="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Close Module.vi"
File 20="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Destroy Broadcast Events.vi"
File 21="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Destroy Request Events.vi"
File 22="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Destroy Sync Refnums.vi"
File 23="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Did Init Argument--cluster.ctl"
File 24="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Did Something.vi"
File 25="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something Argument--cluster.ctl"
File 26="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something Else and Wait (Reply Payload)--cluster.ctl"
File 27="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something Else and Wait for Reply Argument--cluster.ctl"
File 28="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something Else and Wait for Reply.vi"
File 29="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something Else Argument--cluster.ctl"
File 30="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something Else.vi"
File 31="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Do Something.vi"
File 32="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Error Reported Argument--cluster.ctl"
File 33="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Error Reported.vi"
File 34="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Get Module Execution Status Argument--cluster.ctl"
File 35="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Get Module Execution Status.vi"
File 36="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Get Module Main VI Information.vi"
File 37="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Get Sync Refnums.vi"
File 38="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Handle Exit.vi"
File 39="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Hide Panel Argument--cluster.ctl"
File 40="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Hide Panel.vi"
File 41="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Hide VI Panel.vi"
File 42="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Init Module.vi"
File 43="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Main.vi"
File 44="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Data--cluster.ctl"
File 45="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Did Init.vi"
File 46="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Did Stop.vi"
File 47="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Name--constant.vi"
File 48="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Not Running--error.vi"
File 49="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Not Stopped--error.vi"
File 50="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Not Synced--error.vi"
File 51="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Module Timeout--constant.vi"
File 52="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/My Singleton Module.lvlib"
File 53="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Obtain Broadcast Events for Registration.vi"
File 54="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Obtain Broadcast Events.vi"
File 55="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Obtain Request Events.vi"
File 56="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Open VI Panel.vi"
File 57="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Request and Wait for Reply Timeout--error.vi"
File 58="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Request Events--cluster.ctl"
File 59="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Show Diagram Argument--cluster.ctl"
File 60="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Show Diagram.vi"
File 61="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Show Panel Argument--cluster.ctl"
File 62="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Show Panel.vi"
File 63="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Start Module.vi"
File 64="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Status Updated Argument--cluster.ctl"
File 65="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Status Updated.vi"
File 66="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Stop Argument--cluster.ctl"
File 67="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Stop Module.vi"
File 68="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Synchronize Caller Events.vi"
File 69="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Synchronize Module Events.vi"
File 70="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Test My Singleton Module API.vi"
File 71="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Update Module Execution Status.vi"
File 72="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Wait on Event Sync.vi"
File 73="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Singleton Module/Wait on Module Sync.vi"
File 74="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Acquire Module Semaphore.vi"
File 75="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Addressed to This Module.vi"
File 76="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Broadcast Events--cluster.ctl"
File 77="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Close Module.vi"
File 78="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Destroy Broadcast Events.vi"
File 79="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Destroy Module Semaphore Reference.vi"
File 80="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Destroy Request Events.vi"
File 81="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Destroy Sync Refnums.vi"
File 82="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Did Init Argument--cluster.ctl"
File 83="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Did Something.vi"
File 84="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something Argument--cluster.ctl"
File 85="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something Else and Wait (Reply Payload)--cluster.ctl"
File 86="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something Else and Wait for Reply Argument--cluster.ctl"
File 87="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something Else and Wait for Reply.vi"
File 88="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something Else Argument--cluster.ctl"
File 89="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something Else.vi"
File 90="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Do Something.vi"
File 91="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Error Reported Argument--cluster.ctl"
File 92="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Error Reported.vi"
File 93="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Get Module Execution Status Argument--cluster.ctl"
File 94="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Get Module Execution Status.vi"
File 95="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Get Module Running State.vi"
File 96="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Get Sync Refnums.vi"
File 97="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Handle Exit.vi"
File 98="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Hide Panel Argument--cluster.ctl"
File 99="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Hide Panel.vi"
File 100="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Hide VI Panel.vi"
File 101="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Init Module.vi"
File 102="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Init Select Module Ring.vi"
File 103="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Is Safe to Destroy Refnums.vi"
File 104="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Main.vi"
File 105="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Master Reference Not Closed--error.vi"
File 106="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Data--cluster.ctl"
File 107="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Did Init.vi"
File 108="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Did Stop.vi"
File 109="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Name--constant.vi"
File 110="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Not Running--error.vi"
File 111="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Not Stopped--error.vi"
File 112="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Not Synced--error.vi"
File 113="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Running as Cloneable--error.vi"
File 114="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Running as Singleton--error.vi"
File 115="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Running State--enum.ctl"
File 116="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Module Timeout--constant.vi"
File 117="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/My Cloneable Module.lvlib"
File 118="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Obtain Broadcast Events for Registration.vi"
File 119="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Obtain Broadcast Events.vi"
File 120="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Obtain Module Semaphore.vi"
File 121="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Obtain Request Events.vi"
File 122="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Open VI Panel.vi"
File 123="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Release Module Semaphore.vi"
File 124="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Request and Wait for Reply Timeout--error.vi"
File 125="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Request Events--cluster.ctl"
File 126="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Show Diagram Argument--cluster.ctl"
File 127="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Show Diagram.vi"
File 128="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Show Panel Argument--cluster.ctl"
File 129="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Show Panel.vi"
File 130="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Start Module.vi"
File 131="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Status Updated Argument--cluster.ctl"
File 132="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Status Updated.vi"
File 133="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Stop Argument--cluster.ctl"
File 134="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Stop Module.vi"
File 135="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Synchronize Caller Events.vi"
File 136="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Synchronize Module Events.vi"
File 137="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Test My Cloneable Module API.vi"
File 138="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Update Module Execution Status.vi"
File 139="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Update Select Module Ring.vi"
File 140="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Wait on Event Sync.vi"
File 141="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Wait on Module Sync.vi"
File 142="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Wait on Stop Sync.vi"
File 143="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/Action--enum.ctl"
File 144="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/Close.vi"
File 145="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/Create.vi"
File 146="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/Get or Create Master Reference.vi"
File 147="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/Get.vi"
File 148="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/Main VI Type--strict_vi_ref.ctl"
File 149="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/VI Reference AE.vi"
File 150="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/VI Reference Management/VI Reference Management.lvlib"
File 151="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Action--enum.ctl"
File 152="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Add.vi"
File 153="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Clone Registration AE.vi"
File 154="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Clone Registration.lvlib"
File 155="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Destroy Last Clone Instance Notifier.vi"
File 156="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Init.vi"
File 157="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Is Empty.vi"
File 158="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Is First.vi"
File 159="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/List Instances.vi"
File 160="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Obtain Last Clone Instance Notifier.vi"
File 161="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Remove.vi"
File 162="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Send Last Clone Instance Notification.vi"
File 163="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Test Clone Registration API.vi"
File 164="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/My Cloneable Module/Clone Registration/Wait on Last Clone Instance Notification.vi"
File 165="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/Application/Application Data--cluster.ctl"
File 166="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/Application/Application Name--constant.vi"
File 167="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/Application/Application.lvlib"
File 168="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/Application/Main.vi"
File 169="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Libraries/Application/State--enum.ctl"
File 170="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/DQMHDocumentation.html"
File 171="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Add New DQMH Module wizard.jpg"
File 172="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Calling Start Module VI from TestStand.png"
File 173="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Convert DQMH Event Wizard.png"
File 174="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Create New DQMH Event wizard.jpg"
File 175="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Create Project Sample Projects Dialog.png"
File 176="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Create Project Wizard.jpg"
File 177="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/DQMH Logo.png"
File 178="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/DQMH Module Main VI Overview.jpg"
File 179="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/DQMH Project Structure Overview.jpg"
File 180="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/DQMH Project Template from Create Project.jpg"
File 181="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/DQMH Template Example Disk Hierarchy.jpg"
File 182="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Edit the icon for the DQMH renamed module.png"
File 183="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/EHL inside a DQMH Cloneable Module.jpg"
File 184="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Multiple Instances Folder.png"
File 185="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/My New Module Metadata.jpg"
File 186="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/My Singleton DQMH Module is locked.jpg"
File 187="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Remove DQMH Event wizard.jpg"
File 188="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Rename DQMH Event wizard.jpg"
File 189="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Rename DQMH Module wizard.png"
File 190="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Reply Payload Arguments Window.jpg"
File 191="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Start Module returns Wait for Event Sync.png"
File 192="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Start Module starts a new Device Under Test.png"
File 193="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Start Module VI and Synchronize Module Events.png"
File 194="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Synchronize Module Events.png"
File 195="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Test Module API VI Overview.jpg"
File 196="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/TestStand Thermal Chamber Control example.png"
File 197="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Thermal Chamber Controller VI.jpg"
File 198="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Thermal Chamber Controller with DUT.jpg"
File 199="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Thermal Chamber Controller with Multiple DUTs.jpg"
File 200="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Tools Delacor DQMH Menu.png"
File 201="ProjectTemplates/Source/Delacor/Delacor QMH/Project Template/Documentation/lib/Tools Delacor DQMH Real-Time Tools Menu.png"
File 202="ProjectTemplates/Source/Delacor/Delacor QMH/images/DQMH-large.png"
File 203="ProjectTemplates/Source/Delacor/Delacor QMH/images/DQMH.png"
File 204="ProjectTemplates/Source/Delacor/Delacor QMH/images/logo-delacor-small.png"
File 205="ProjectTemplates/Source/Delacor/Delacor QMH/images/logo-delacor-square.png"
File 206="ProjectTemplates/Source/Delacor/Delacor QMH/images/logo-delacor.png"
File 207="ProjectTemplates/Source/Delacor/CML DQMH Project Template/CML Main.vi"
File 208="ProjectTemplates/Source/Delacor/CML DQMH Project Template/DQMH CML.lvproj"
File 209="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Model/DQMH Events.xlsx"
File 210="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Application Settings Updated.vi"
File 211="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Broadcast Events--cluster.ctl"
File 212="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Close Module.vi"
File 213="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Default Settings.vi"
File 214="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Destroy Broadcast Events.vi"
File 215="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Destroy Request Events.vi"
File 216="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Destroy Sync Refnums.vi"
File 217="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Did Init Argument--cluster.ctl"
File 218="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Error Reported Argument--cluster.ctl"
File 219="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Error Reported.vi"
File 220="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Get Config File Path.vi"
File 221="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Get Module Execution Status Argument--cluster.ctl"
File 222="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Get Module Execution Status.vi"
File 223="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Get Module Main VI Information.vi"
File 224="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Get Sync Refnums.vi"
File 225="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Handle Exit.vi"
File 226="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Hide Panel Argument--cluster.ctl"
File 227="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Hide Panel.vi"
File 228="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Hide VI Panel.vi"
File 229="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Init Module.vi"
File 230="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Load Settings from XML.vi"
File 231="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Main.vi"
File 232="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Data--cluster.ctl"
File 233="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Did Init.vi"
File 234="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Did Stop.vi"
File 235="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Name--constant.vi"
File 236="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Not Running--error.vi"
File 237="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Not Stopped--error.vi"
File 238="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Not Synced--error.vi"
File 239="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Module Timeout--constant.vi"
File 240="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Obtain Broadcast Events for Registration.vi"
File 241="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Obtain Broadcast Events.vi"
File 242="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Obtain Request Events.vi"
File 243="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Open VI Panel.vi"
File 244="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Request and Wait for Reply Timeout--error.vi"
File 245="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Request Events--cluster.ctl"
File 246="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Save Settings to XML.vi"
File 247="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Settings Editor.lvlib"
File 248="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Settings--cluster.ctl"
File 249="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Show Diagram Argument--cluster.ctl"
File 250="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Show Diagram.vi"
File 251="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Show Panel Argument--cluster.ctl"
File 252="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Show Panel.vi"
File 253="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Start Module.vi"
File 254="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Status Updated Argument--cluster.ctl"
File 255="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Status Updated.vi"
File 256="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Stop Argument--cluster.ctl"
File 257="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Stop Module.vi"
File 258="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Synchronize Caller Events.vi"
File 259="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Synchronize Module Events.vi"
File 260="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Test Settings Editor API.vi"
File 261="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Update Application Settings (Reply Payload)--cluster.ctl"
File 262="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Update Application Settings Argument--cluster.ctl"
File 263="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Update Application Settings.vi"
File 264="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Update Module Execution Status.vi"
File 265="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Wait on Event Sync.vi"
File 266="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Settings Editor/Wait on Module Sync.vi"
File 267="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Broadcast Events--cluster.ctl"
File 268="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Close File.vi"
File 269="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Close Module.vi"
File 270="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Create or Replace File.vi"
File 271="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Destroy Broadcast Events.vi"
File 272="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Destroy Request Events.vi"
File 273="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Destroy Sync Refnums.vi"
File 274="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Did Init Argument--cluster.ctl"
File 275="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Error Reported Argument--cluster.ctl"
File 276="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Error Reported.vi"
File 277="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/File Initialized.vi"
File 278="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Get Module Execution Status Argument--cluster.ctl"
File 279="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Get Module Execution Status.vi"
File 280="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Get Module Main VI Information.vi"
File 281="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Get Sync Refnums.vi"
File 282="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Handle Exit.vi"
File 283="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Hide Panel Argument--cluster.ctl"
File 284="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Hide Panel.vi"
File 285="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Hide VI Panel.vi"
File 286="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Init Module.vi"
File 287="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Initialize File (Reply Payload)--cluster.ctl"
File 288="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Initialize File Argument--cluster.ctl"
File 289="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Initialize File.vi"
File 290="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Log Data Argument--cluster.ctl"
File 291="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Log Data to File.vi"
File 292="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Log Data.vi"
File 293="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Logger.lvlib"
File 294="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Logging Stopped.vi"
File 295="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Main.vi"
File 296="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Data--cluster.ctl"
File 297="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Did Init.vi"
File 298="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Did Stop.vi"
File 299="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Name--constant.vi"
File 300="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Not Running--error.vi"
File 301="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Not Stopped--error.vi"
File 302="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Not Synced--error.vi"
File 303="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Module Timeout--constant.vi"
File 304="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Obtain Broadcast Events for Registration.vi"
File 305="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Obtain Broadcast Events.vi"
File 306="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Obtain Request Events.vi"
File 307="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Open VI Panel.vi"
File 308="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Request and Wait for Reply Timeout--error.vi"
File 309="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Request Events--cluster.ctl"
File 310="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Show Diagram Argument--cluster.ctl"
File 311="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Show Diagram.vi"
File 312="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Show Panel Argument--cluster.ctl"
File 313="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Show Panel.vi"
File 314="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Start Module.vi"
File 315="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Status Updated Argument--cluster.ctl"
File 316="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Status Updated.vi"
File 317="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Stop Argument--cluster.ctl"
File 318="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Stop Logging Argument--cluster.ctl"
File 319="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Stop Logging.vi"
File 320="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Stop Module.vi"
File 321="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Synchronize Caller Events.vi"
File 322="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Synchronize Module Events.vi"
File 323="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Test Logger API.vi"
File 324="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Update Module Execution Status.vi"
File 325="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Wait on Event Sync.vi"
File 326="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Logger/Wait on Module Sync.vi"
File 327="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Launcher Support/Determine if Running in Debug Mode.vi"
File 328="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Launcher Support/Launcher Support.lvlib"
File 329="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Launcher Support/Pre-Build Action.vi"
File 330="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Launcher Support/Set VI Properties for Debugging Mode.vi"
File 331="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Broadcast Events--cluster.ctl"
File 332="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Close Module.vi"
File 333="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/CML UI.lvlib"
File 334="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Destroy Broadcast Events.vi"
File 335="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Destroy Request Events.vi"
File 336="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Destroy Sync Refnums.vi"
File 337="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Did Init Argument--cluster.ctl"
File 338="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Error Reported Argument--cluster.ctl"
File 339="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Error Reported.vi"
File 340="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Get Module Execution Status Argument--cluster.ctl"
File 341="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Get Module Execution Status.vi"
File 342="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Get Module Main VI Information.vi"
File 343="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Get Sync Refnums.vi"
File 344="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Handle Exit.vi"
File 345="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Hide Panel Argument--cluster.ctl"
File 346="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Hide Panel.vi"
File 347="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Hide VI Panel.vi"
File 348="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Init Module.vi"
File 349="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Is UI Ready.vi"
File 350="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Main.vi"
File 351="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Data--cluster.ctl"
File 352="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Did Init.vi"
File 353="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Did Stop.vi"
File 354="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Name--constant.vi"
File 355="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Not Running--error.vi"
File 356="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Not Stopped--error.vi"
File 357="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Not Synced--error.vi"
File 358="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Module Timeout--constant.vi"
File 359="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Obtain Broadcast Events for Registration.vi"
File 360="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Obtain Broadcast Events.vi"
File 361="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Obtain Request Events.vi"
File 362="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Open VI Panel.vi"
File 363="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Request and Wait for Reply Timeout--error.vi"
File 364="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Request Events--cluster.ctl"
File 365="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Set Enable State on Multiple Controls.vi"
File 366="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Show Diagram Argument--cluster.ctl"
File 367="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Show Diagram.vi"
File 368="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Show Panel Argument--cluster.ctl"
File 369="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Show Panel.vi"
File 370="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Start Module.vi"
File 371="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Status Updated Argument--cluster.ctl"
File 372="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Status Updated.vi"
File 373="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Stop Argument--cluster.ctl"
File 374="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Stop Module.vi"
File 375="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Synchronize Caller Events.vi"
File 376="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Synchronize Module Events.vi"
File 377="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Test CML UI API.vi"
File 378="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Update Module Execution Status.vi"
File 379="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Wait on Event Sync.vi"
File 380="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML UI/Wait on Module Sync.vi"
File 381="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML Shared/Calibration Values--cluster.ctl"
File 382="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML Shared/CML Shared.lvlib"
File 383="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/CML Shared/Signal Type--enum.ctl"
File 384="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Acquire.vi"
File 385="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Acquisition Started Argument--cluster.ctl"
File 386="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Acquisition Started.vi"
File 387="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Acquisition Stopped Argument--cluster.ctl"
File 388="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Acquisition Stopped.vi"
File 389="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Acquisition.lvlib"
File 390="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Apply Calibration.vi"
File 391="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Broadcast Events--cluster.ctl"
File 392="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Calibrate DAQ Argument--cluster.ctl"
File 393="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Calibrate DAQ.vi"
File 394="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Calibration Routine State Machine.vi"
File 395="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Calibration Routine State--enum.ctl"
File 396="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Change Settings Argument--cluster.ctl"
File 397="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Change Settings.vi"
File 398="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Close Hardware References.vi"
File 399="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Close Module.vi"
File 400="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Configure Hardware.vi"
File 401="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Data Updated Argument--cluster.ctl"
File 402="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Data Updated.vi"
File 403="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Destroy Broadcast Events.vi"
File 404="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Destroy Request Events.vi"
File 405="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Destroy Sync Refnums.vi"
File 406="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Device Calibrated Argument--cluster.ctl"
File 407="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Device Calibrated.vi"
File 408="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Did Init Argument--cluster.ctl"
File 409="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Error Reported Argument--cluster.ctl"
File 410="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Error Reported.vi"
File 411="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Generate Simulated Data.vi"
File 412="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Get Module Execution Status Argument--cluster.ctl"
File 413="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Get Module Execution Status.vi"
File 414="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Get Module Main VI Information.vi"
File 415="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Get Sync Refnums.vi"
File 416="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Handle Exit.vi"
File 417="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Hide Panel Argument--cluster.ctl"
File 418="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Hide Panel.vi"
File 419="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Hide VI Panel.vi"
File 420="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Init Module.vi"
File 421="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Initialize Hardware References.vi"
File 422="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Main.vi"
File 423="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Data--cluster.ctl"
File 424="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Did Init.vi"
File 425="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Did Stop.vi"
File 426="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Name--constant.vi"
File 427="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Not Running--error.vi"
File 428="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Not Stopped--error.vi"
File 429="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Not Synced--error.vi"
File 430="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Module Timeout--constant.vi"
File 431="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Obtain Broadcast Events for Registration.vi"
File 432="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Obtain Broadcast Events.vi"
File 433="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Obtain Request Events.vi"
File 434="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Open VI Panel.vi"
File 435="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Request and Wait for Reply Timeout--error.vi"
File 436="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Request Events--cluster.ctl"
File 437="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Show Diagram Argument--cluster.ctl"
File 438="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Show Diagram.vi"
File 439="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Show Panel Argument--cluster.ctl"
File 440="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Show Panel.vi"
File 441="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Start Acquiring (Reply Payload)--cluster.ctl"
File 442="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Start Acquiring Argument--cluster.ctl"
File 443="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Start Acquiring.vi"
File 444="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Start Module.vi"
File 445="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Status Updated Argument--cluster.ctl"
File 446="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Status Updated.vi"
File 447="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Stop Acquiring Argument--cluster.ctl"
File 448="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Stop Acquiring.vi"
File 449="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Stop Acquisition.vi"
File 450="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Stop Argument--cluster.ctl"
File 451="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Stop Module.vi"
File 452="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Synchronize Caller Events.vi"
File 453="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Synchronize Module Events.vi"
File 454="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Test Acquisition API.vi"
File 455="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Update Module Execution Status.vi"
File 456="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Wait on Event Sync.vi"
File 457="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Wait on Module Sync.vi"
File 458="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Wakeup Helper Loop Argument--cluster.ctl"
File 459="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Libraries/Acquisition/Wakeup Helper Loop.vi"
File 460="ProjectTemplates/Source/Delacor/CML DQMH Project Template/images/DQMH-large.png"
File 461="ProjectTemplates/Source/Delacor/CML DQMH Project Template/images/DQMH.png"
File 462="ProjectTemplates/Source/Delacor/CML DQMH Project Template/images/logo-delacor-small.png"
File 463="ProjectTemplates/Source/Delacor/CML DQMH Project Template/images/logo-delacor-square.png"
File 464="ProjectTemplates/Source/Delacor/CML DQMH Project Template/images/logo-delacor.png"
File 465="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/DQMHDocumentation.html"
File 466="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Add New DQMH Module wizard.jpg"
File 467="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Calling Start Module VI from TestStand.png"
File 468="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Convert DQMH Event Wizard.png"
File 469="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Create New DQMH Event wizard.jpg"
File 470="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Create Project Sample Projects Dialog.png"
File 471="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Create Project Wizard.jpg"
File 472="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/DQMH Logo.png"
File 473="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/DQMH Module Main VI Overview.jpg"
File 474="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/DQMH Project Structure Overview.jpg"
File 475="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/DQMH Project Template from Create Project.jpg"
File 476="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/DQMH Template Example Disk Hierarchy.jpg"
File 477="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Edit the icon for the DQMH renamed module.png"
File 478="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/EHL inside a DQMH Cloneable Module.jpg"
File 479="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Multiple Instances Folder.png"
File 480="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/My New Module Metadata.jpg"
File 481="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/My Singleton DQMH Module is locked.jpg"
File 482="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Remove DQMH Event wizard.jpg"
File 483="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Rename DQMH Event wizard.jpg"
File 484="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Rename DQMH Module wizard.png"
File 485="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Reply Payload Arguments Window.jpg"
File 486="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Start Module returns Wait for Event Sync.png"
File 487="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Start Module starts a new Device Under Test.png"
File 488="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Start Module VI and Synchronize Module Events.png"
File 489="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Synchronize Module Events.png"
File 490="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Test Module API VI Overview.jpg"
File 491="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/TestStand Thermal Chamber Control example.png"
File 492="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Thermal Chamber Controller VI.jpg"
File 493="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Thermal Chamber Controller with DUT.jpg"
File 494="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Thermal Chamber Controller with Multiple DUTs.jpg"
File 495="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Tools Delacor DQMH Menu.png"
File 496="ProjectTemplates/Source/Delacor/CML DQMH Project Template/Documentation/lib/Tools Delacor DQMH Real-Time Tools Menu.png"
File 497="ProjectTemplates/MetaData/Delacor QMH.xml"
File 498="help/Delacor/DQMH Help.vi"
File 499="help/Delacor/Subscribe to DQMH Newsletter.vi"
File 500="help/Delacor/_Delacor QMH/DQMHDocumentation.chm"
