[Package]
Name="hse_lib_hse_logger"
Version="2.0.5.1"
Release=""
ID=26170d572e4b7f218e268c8081c4fd20
File Format="vip"
Format Version="2017"
Display Name="HSE Logger"


[Description]
Description="A flexible and extensible logging system inspired by the Python logging module.\0D\0A\0D\0AFor common logging tasks this logger library has a Quick-API which makes it very easy to integrate and use it in a project without caring about the LVOOP internals. The library provides five log levels (DEBUG, INFO, WARNING, ERROR, CRITICAL) and two targets for the output (file handler, event handler). Because of the LVOOP design it is flexibly usable and every part of it can be extended with custom child classes to implement new features. \0D\0A\0D\0AThis software is published under a free licence, you can use,  modify and extend it as you wish. However, if you need commercial support please contact us. We also offer packages to extend the basic functionality (e.g. log rotate for files).\0D\0AE-Mail: info@hampel-soft.com\0D\0A\0D\0AMore information is available at\0D\0Ahttps://dokuwiki.hampel-soft.com/code/open-source/hse-logger\0D\0A\0D\0AThe latest release version can be found at\0D\0Ahttps://gitlab.com/hampel-soft/open-source/hse-logger"
Summary="A flexible and extensible logging system inspired by the Python logging module."
License="BSD License"
Copyright="Copyright (c) 2021, Hampel Software Engineering"
Distribution=""
Vendor="Hampel Software Engineering"
URL="https://dokuwiki.hampel-soft.com/code/open-source/hse-logger"
Packager="Hampel Software Engineering"
Demo="FALSE"
Release Notes="Fixes\0A\0D==============\0A\0ACorrects the error handling of the log-helper VIs when the Logger is *not* initialized:\0A\0AIf there is no input error\0A  * All helper VIs (DEBUG, INFO, WARNING, CRITICAL, ERROR) will output the "logger not initialized" error.\0A\0AIf there is an input error\0A  * DEBUG, INFO and WARNING will output a duplicate of the input error (i.e. input-error passthrough)\0A  * CRITICAL, ERROR will output a "logger not initialized error"\0A\0A---\0ASpecial thanks to John Medland for this contribution!"
System Package="FALSE"
Sub Package="FALSE"
License Agreement="TRUE"


[LabVIEW]
close labview before install="FALSE"
restart labview after install="FALSE"
skip mass compile after install="FALSE"


[Platform]
Exclusive_LabVIEW_Version="LabVIEW>=14.0"
Exclusive_LabVIEW_System="ALL"
Exclusive_OS="ALL"


[Script VIs]
PreInstall=""
PostInstall=""
PreUninstall=""
PostUninstall=""
Verify=""
PreBuild=""
PostBuild=""


[Dependencies]
AutoReqProv=FALSE
Requires=""
Conflicts=""


[Activation]
License File=""
Licensed Library=""


[Files]
Num File Groups="3"
Sub-Packages=""
Namespaces=""


[File Group 0]
Target Dir="<application>"
Replace Mode="Always"
Num Files=64
File 0="vi.lib/Hampel Software Engineering/HSE Logger/Close Logging.vi"
File 1="vi.lib/Hampel Software Engineering/HSE Logger/CRITICAL.vi"
File 2="vi.lib/Hampel Software Engineering/HSE Logger/DEBUG.vi"
File 3="vi.lib/Hampel Software Engineering/HSE Logger/ERROR.vi"
File 4="vi.lib/Hampel Software Engineering/HSE Logger/FGV Actions.ctl"
File 5="vi.lib/Hampel Software Engineering/HSE Logger/Get Handler by Name.vi"
File 6="vi.lib/Hampel Software Engineering/HSE Logger/Get Handler Event.vi"
File 7="vi.lib/Hampel Software Engineering/HSE Logger/Get Logging Ref.vi"
File 8="vi.lib/Hampel Software Engineering/HSE Logger/hse-logger.lvlib"
File 9="vi.lib/Hampel Software Engineering/HSE Logger/INFO.vi"
File 10="vi.lib/Hampel Software Engineering/HSE Logger/Init Logging.vi"
File 11="vi.lib/Hampel Software Engineering/HSE Logger/Logger DVR FGV.vi"
File 12="vi.lib/Hampel Software Engineering/HSE Logger/LogLevel.ctl"
File 13="vi.lib/Hampel Software Engineering/HSE Logger/Wait for Logger Init.vi"
File 14="vi.lib/Hampel Software Engineering/HSE Logger/WARNING.vi"
File 15="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Create LogRecord.vi"
File 16="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Generate Callchain.vi"
File 17="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Get Callchain.vi"
File 18="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Get Error.vi"
File 19="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Get ISO Time.vi"
File 20="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Get Level.vi"
File 21="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Get Message.vi"
File 22="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Get Timestamp.vi"
File 23="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/Init.vi"
File 24="vi.lib/Hampel Software Engineering/HSE Logger/LogRecord/LogRecord.lvclass"
File 25="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Add Handler.vi"
File 26="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Create Logger.vi"
File 27="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Critical.vi"
File 28="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Debug.vi"
File 29="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Destroy.vi"
File 30="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Error.vi"
File 31="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Get Handler by Name.vi"
File 32="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Get Handlers.vi"
File 33="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Info.vi"
File 34="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Init.vi"
File 35="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Log.vi"
File 36="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Logger Not Initialized Error Constant.vi"
File 37="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Logger.lvclass"
File 38="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Remove Handler.vi"
File 39="vi.lib/Hampel Software Engineering/HSE Logger/Logger/Warning.vi"
File 40="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Close.vi"
File 41="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Get Level.vi"
File 42="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Get Name.vi"
File 43="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Handle LogRec.vi"
File 44="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Handler.lvclass"
File 45="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Init.vi"
File 46="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Set Level.vi"
File 47="vi.lib/Hampel Software Engineering/HSE Logger/Handler/Set Name.vi"
File 48="vi.lib/Hampel Software Engineering/HSE Logger/Handler/UserEventHandler/Close.vi"
File 49="vi.lib/Hampel Software Engineering/HSE Logger/Handler/UserEventHandler/Create UserEventHandler.vi"
File 50="vi.lib/Hampel Software Engineering/HSE Logger/Handler/UserEventHandler/Get Logging Event.vi"
File 51="vi.lib/Hampel Software Engineering/HSE Logger/Handler/UserEventHandler/Handle LogRec.vi"
File 52="vi.lib/Hampel Software Engineering/HSE Logger/Handler/UserEventHandler/Init-UserEventHandler.vi"
File 53="vi.lib/Hampel Software Engineering/HSE Logger/Handler/UserEventHandler/UserEventHandler.lvclass"
File 54="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Close.vi"
File 55="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Create FileHandler.vi"
File 56="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/FileHandler.lvclass"
File 57="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Get File Ref.vi"
File 58="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Get Filepath.vi"
File 59="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Handle LogRec.vi"
File 60="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Init-FileHandler.vi"
File 61="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Set File Ref.vi"
File 62="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Set Filepath.vi"
File 63="vi.lib/Hampel Software Engineering/HSE Logger/Handler/FileHandler/Write to File.vi"


[File Group 1]
Target Dir="<vi.lib>/addons/HSE"
Replace Mode="Always"
Num Files=7
File 0="_functions_hse_lib_hse_logger_1.mnu"
File 1="_functions_hse_lib_hse_logger_2.mnu"
File 2="_functions_hse_lib_hse_logger_3.mnu"
File 3="_functions_hse_lib_hse_logger_4.mnu"
File 4="_functions_hse_lib_hse_logger_5.mnu"
File 5="_functions_hse_lib_hse_logger_6.mnu"
File 6="functions_hse_lib_hse_logger.mnu"


[File Group 2]
Target Dir="<vi.lib>/addons/HSE"
Replace Mode="If Newer"
Num Files=1
File 0="dir.mnu"
